Kaspersky Anti-Virus Engine CHM File Parser Remote Buffer Overflow Vulnerability

Bugtraq ID: 15054
Class: Boundary Condition Error
CVE: CVE-2005-2937
Remote: Yes
Local: No
Published: Oct 10 2005 12:00AM
Updated: Jul 12 2009 05:07PM
Credit: Discovery is credited to an anonymous researcher.
Vulnerable: Kaspersky Labs Kaspersky Antivirus for Linux Servers 5.0.5
Kaspersky Labs AntiVirus for Linux Workstations 5.0.5
Kaspersky Labs Anti-Virus Personal 5.0.227
F-Secure Anti-Virus For Linux 4.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus